var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/api-settings/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__a98b042c._.js")
R.c("server/chunks/ssr/_d25179f9._.js")
R.c("server/chunks/ssr/_50e65067._.js")
R.c("server/chunks/ssr/[root-of-the-server]__919798f3._.js")
R.c("server/chunks/ssr/node_modules_f7f00aa1._.js")
R.c("server/chunks/ssr/node_modules_next_dist_982e7503._.js")
R.c("server/chunks/ssr/app_b9b1292a._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_ece394eb.js")
R.c("server/chunks/ssr/_1d69d0b3._.js")
R.c("server/chunks/ssr/app_error_tsx_5275429f._.js")
R.c("server/chunks/ssr/_215d8243._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_2fffaa3a._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_15817684.js")
R.c("server/chunks/ssr/_next-internal_server_app_api-settings_page_actions_e9f10f88.js")
R.m(44445)
module.exports=R.m(44445).exports
